Subject: Nature Conservancy Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 17 Apr 2001 16:13:00 -0700 (PDT)

Larry, per your request following our phone conversation today I'm forwading 
a brief note regarding our dinner meeting last night with the Arizona Chapter 
of the Nature Conservancy.  

Hank Hull (Flagstaff Team leader) and I met with Edward Smith, the Northern 
Arizona Program Ecologist with the Nature Conservancy, here out of 
Flagstaff.  The purpose of the meeting was to make introductions between Ed 
and Hank and to informally discuss opportunities in which the Flagstaff Team 
could support the local chapter.  The Flagstaff Team made a committment in 
their Team Objectives and each team member in their Peer Committments to 
support the Conservancy in some manner this year.  To date all eight of the 
Flagstaff Team members (2 positions currently vacant) have taken advantage of 
the free membership offered through ETS.  Also, Ed was quite impressed with 
ETS's sponsorship of the employee and family memberships.  I won't get into 
the details but, it was obvious that opportunities will exist for the Team to 
become active in local activities.  So, as a follow up to the meeting, Ed 
will make a list of the areas and locations the Conservancy is in need of 
help and forward this list to Hank who will then poll the various Team 
members and solicit volunteers.  This may take a couple of weeks to get up 
and running but we should be well on our way by June.  Our goal, for now, 
will be to committ on a monthly, quarterly or annual basis to providing a 
given number of volunteer hours.  I'll keep you posted on how things 
progress.  

Ed also, offered to come out to one of the Team's meetings and give the group 
an overview of the Arizona Chapter of the Nature Conservancy and discuss our 
involvement with the entire Team.  And last but not least, when you, Bill, 
John, Rich and Randy come out for your West End field trip we may be able to 
coordinate a dinner get togeather with Ed to discuss any topics of interest.  
Just a thought.....   

Have a good week.......